Anaconda Enterprise: Documentation

# conda help

    CONDA(1)                         User Commands                        CONDA(1)

## NAME

           conda - conda help

## DESCRIPTION

           usage: conda help [-h] [COMMAND]

           Displays a list of available conda commands and their help strings.

## OPTIONS

       positional arguments:
           COMMAND
                  Print  help  information  for  COMMAND  (same  as: conda COMMAND
                  --help).

       optional arguments:
           -h, --help
                  Show this help message and exit.

## EXAMPLES

                  conda help install

    Continuum Analytics              November 2017                        CONDA(1)